import * as __WEBPACK_EXTERNAL_MODULE_antd_style__ from "antd-style";
function _tagged_template_literal(strings, raw) {
    if (!raw) raw = strings.slice(0);
    return Object.freeze(Object.defineProperties(strings, {
        raw: {
            value: Object.freeze(raw)
        }
    }));
}
function _templateObject() {
    const data = _tagged_template_literal([
        "\n      padding-top: ",
        "px;\n    "
    ]);
    _templateObject = function() {
        return data;
    };
    return data;
}
function _templateObject1() {
    const data = _tagged_template_literal([
        "\n      display: flex;\n      justify-content: flex-end;\n      width: 100%;\n      flex-shrink: 0;\n      padding-bottom: ",
        "px;\n      border-bottom: 1px solid rgba(5, 5, 5, 0.06);\n      .ant-btn {\n        margin-right: ",
        "px;\n      }\n\n      .title {\n        flex: 1;\n        margin: 0;\n        color: rgba(0, 0, 0, 0.88);\n        font-weight: 600;\n        font-size: ",
        "px;\n        line-height: ",
        ";\n        padding-right: 24px;\n      }\n    "
    ]);
    _templateObject1 = function() {
        return data;
    };
    return data;
}
const useStyles = (0, __WEBPACK_EXTERNAL_MODULE_antd_style__.createStyles)((param)=>{
    let { css, token } = param;
    return {
        container: css(_templateObject(), token.padding),
        footer: css(_templateObject1(), token.padding, token.margin, token.fontSizeHeading3, token.lineHeightHeading3)
    };
});
export { useStyles };
